Z-Blog应用中心 > ASP插件 > 应用中心客户端

应用中心客户端

  • ID: AppCentre
  • 版本: 3.7
  • 作者: zx.asd(作者网站) 联系作者
  • 官网: https://www.zblogcn.com/
  • 系统要求: Z-Blog 2.0 Doomsday
  • 更新日期: 2019-02-12 16:49:16
  • 下载次数: 29750
  • 评分情况: 19人投票,平均得分9.79 / 10。

获取应用 免费

Z-Blog资源大本营,Z-Blog程序升级和校验工具.


3.0版请务必升级.


老版本用户请用该插件升级到最新版.


2013-9-12更新:

新增了进后台时的系统版本检测,刷新时间定为半天;

修正了中文名的开发者不能登录的问题;


2013-12-6更新:

支持“我的应用仓库”功能;


2013-12-14更新:

功能更新及修正;


2014-1-8更新:

增加了开发者未登录的清除;


2014-3-1更新:

增加了判断应用需求和互斥功能;


2015-2-4更新:

增加了App过滤并重新提交;


2015-2-11更新:

修正购买用户登录的问题;


2015-10-09更新:

合并开发和购买用户体系,重大更新;


2016-06-14更新:

修正了系统不能校验更新的问题;


2017-01-16更新:

更新了对CDN的支持;


2017-01-17更新:

更新了应用编辑页的问题;


2017-09-08更新:

更新了后台搜索分页的问题;


2018-01-27更新:

调整了后台的登录页面;


2018-05-30更新:

调整了后台的登录页面;


2019-02-12更新:

更新了最新的登录机制;






访客您好,Z-Blog相关网站已开启实名制,请登录后绑定您的手机,再发表评论,谢谢您的支持。

头像 速读记忆网 2018-03-19 15:37:47  回复该评论 Google Chrome 55.0.2883.87 Windows 7
这是asp程序用的吗
头像 zx.asd 2018-04-11 17:45:56  回复该评论 Google Chrome 65.0.3325.181 Windows 10 x64
抱歉,说反了。。。你是对的!!!
头像 zx.asd 2018-04-11 15:01:46  回复该评论 Google Chrome 65.0.3325.181 Windows 10 x64
这是PHP版本的!!!ASP的找桔色LOGO的!!!
头像 2576205298 2018-01-14 00:44:15  回复该评论 Google Chrome 55.0.2883.87 Windows 7 x64
确定是系统要求:Z-Blog 2.0 Doomsday?3.2应用中心版本都2.2了。3.5还倒退了?看你更新日期17-9-8....,还有头像,minitu的.....
头像 余从 2016-10-08 16:55:24  回复该评论 Google Chrome 50.0.2661.102 Windows 7 x64
应用中心都更新了,看来新版本要出了
头像 smrlgw 2015-10-10 00:31:14  回复该评论 Internet Explorer 7.0 Windows 7 x64
很好,可以访问下 记忆网:http://jiyinet.com
头像 文字极客 2015-04-29 18:11:45  回复该评论 Internet Explorer 8.0 Windows 7
这个是干嘛用的
头像 emmar00 2015-02-28 23:54:57  回复该评论 Google Chrome 34.0.1847.131 Windows XP
不错的插件,开发都免了,欢迎大家访问我的博客:http://www.zmkan.com/
头像 森灭 2015-02-14 17:28:07  回复该评论 UC Browser 7.9.0.94 GNU/Linux
严重错误:下载主题时提示需要启用某插件,启用后仍然这么提示
头像 xiaofeng 2015-02-06 11:23:20  回复该评论 Google Chrome 39.0.2171.95 Windows 7
真心NICE~http://www.luckyhai.com/
头像 手机赚钱网 2013-12-06 22:27:42  回复该评论 Internet Explorer 10.0 Windows 7
话说这个插件很棒的说,放在我网站里面很好用www.jiangxiao.org
头像 小鬼哥 2013-07-09 22:08:27  回复该评论 Google Chrome 27.0.1453.110 Windows 7
我升级了,没看出哪里不一样
头像 zsx 2013-02-02 10:07:16  回复该评论 Google Chrome 26.0.1397.2 Windows 8 x64
Beta版本不支持。
头像 兔妈妈论文 2013-02-02 08:30:36  回复该评论 Mozilla Compatible Windows
您的Z-Blog版本太低,无法安装此应用!
头像 zsx 2013-02-02 10:07:16  回复该评论 Google Chrome 26.0.1397.2 Windows 8 x64
Beta版本不支持。
头像 ruolai 2013-01-28 21:05:05  回复该评论 Mozilla Compatible Windows
我是2.0 它提示我无法安装

http://www.zdevo.com/


ZBLOG应用中心-应用购买及使用协议


1. 您在购买应用前,须要先确认该应用是否符合您的使用需求。因其为源代码形式的下载及安装服务,购买下载安装后不能退款。。
2. 您在应用中心购买的应用,仅是该应用的许可使用权,该应用的所有权仍归应用提供方所有。
3. 一个应用仅可用于单一账号使用,未经本站和应用提供方同意,不得二次发布、赠送、转售、租让、盗版等,否则我们将永久关闭用户账号并保留继续追究相关责任的权利。
4. 如包含该应用的网站被转售或赠送、租让等,请另用新账号购买该应用或移除该应用,否则将视为违反使用协议被永久取消该账号的使用权利。
5. 如无特殊说明,已购买应用仅包括相关使用权及免费更新服务,应用中心及应用提供方不提供额外售后安装等服务。
6. 您使用应用中所存在的风险,完全由用户自己承担,包括系统受损、资料丢失以及其它任何风险。
7. 在您使用应用的过程中,需自行负责遵守任何适用的法律。用户如有侵犯他人权益或是触犯法律的,一切后果自负,本站及应用提供方不承担任何责任。
8. 本站及应用提供方保留在不通知您及不对您承担责任的情况下变更、限制、冻结或终止您对某些内容的使用的权利。


购买指南


1. 请先注册账号,然后登录“应用中心”。
2. 直接点击“购买应用”,跟随指引即可。


下载指南


1. 购买者在自己的Z-Blog网站登录,进入后台,在左侧菜单栏点击“应用中心”菜单。
2. 在“应用中心”的首页,使用应用中心注册账号进行登录。
3. 进入“我的应用仓库”,即可看到已购买成功的应用,点击“下载”即可下载安装。


其它注意事项


1. 如果通过自己网站后台无法正常访问应用中心,请谨慎购买,因为这将可能导致应用无法顺利下载安装。
2. 如已购买收费应用无法正常下载,请在自己网站后台检查Z-Blog及应用更新,如均已更新至最新版本仍无法下载请及时与我们联系。
3. 应用更新时有可能覆盖本地设置,请在更新前做好备份。